/**
 * @file
 * Subtheme specific CSS.
 */

body {
    font-family: -apple-system, Arial, "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", serif, Arial, sans-serif, "Segoe UI", Segoe, Tahoma, Helvetica, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

#page-wrapper {
    background: url(../assets/background2.png) repeat-y center 100%;
    background-position-y: -50px;
}

#page {
    padding-left: 10px;
    padding-right: 10px;
    margin: auto;
    font-size: 14px;
}

.main-content {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 20px;
}

.image-style-header-banner {
    width: 100% !important;
    height: auto;
    max-height: 130px;
}

.header-banner-link img {
    width: 100% !important;
    height: auto;
    max-height: 130px;
}

.block-help {
    border: 0px solid #d3d7d9;
    padding: 0;
    margin-bottom: 20px;
}

details {
    margin-top: 1em;
    margin-bottom: 1em;
    border: 1px solid #bfbfbf;
    border-radius: 3px;
    background-color: #fcfcfa;
}

details summary {
    cursor: pointer;
    color: #0074bd;
    text-shadow: 0 1px 0 white;
    padding: 0.95em 1.45em;
}

details div {
    padding: 0 1.5em 1em 1.5em;
}

.vertical-tabs .vertical-tabs__panes .details-wrapper, .vertical-tabs .vertical-tabs__panes .details-wrapper .form-textarea-wrapper {
    padding-left: 0px;
    padding-right: 0px;
}

/* Header gadgets region */

.region-header-gadgets {
    width: 100%;
    background-color: #e7e7e7;
    border-left: solid 1px #dadada;
    border-bottom: solid 1px #dadada;
    border-right: solid 1px #dadada;
    display: inline-block;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.header_gadgets {
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
}

#block-clock {
    min-width: 120px;
    height: 35px;
    float: left;
    padding-top: 13px;
    padding-left: 0px;
    width: 33%;
}

.clock-item {
    float: left;
}

.clock-item-clocktime {
    display: inline-block;
    font-size: 13px;
    color: #004f84;
    padding-top: 8px;
}

.block-language {
    min-width: 100px;
    height: 35px;
    float: left;
    padding-top: 20px;
}

.language-item {
    display: inline !important;
}

.language-collapse {
    display: none;
}

.language-toggler-expanded {
    align-items: center;
    display: flex;
}

.language-item-link {
    display: inline;
    font-weight: bold;
    font-size: 12px;
    padding-right: 3px;
    margin: 0px;
    vertical-align: top;
}

.language-item-link .language-item-p {
    padding-top: 5px;
    display: none;
}

.language-item-link:hover {
    text-decoration: none;
}

.language-item-link:hover .language-item-img, .language-item-link:hover .language-item-p {
    font-size: 13px;
}

.language-item-link .is-active {
    color: black;
}

.language-toggler-item {
    display: inline;
    font-weight: bold;
    font-size: 12px;
    padding-right: 3px;
    margin: 0px;
    vertical-align: top;
    color: black;
    padding-left: 5px;
    padding-right: 10px;
}

.language-toggler-item::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}

.block-search {
    height: 43px;
    float: right;
    padding-top: 10px;
    vertical-align: middle;
    padding-right: 0px;
}

.block-search>#search-block-form {
    float: right;
    display: block;
    padding-left: 0px;
    padding-right: 0px;
}

.search-block-form {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.search-block-form>.form-type-search, .search-block-form>.form-actions {
    margin: 0px;
    padding-top: 0px;
}

.search-block-form>.form-type-search {
    padding-right: 0px;
    margin-right: -20px;
}

.search-block-form>.form-type-search>input.form-search {
    display: block;
    height: 30px;
    float: left;
    padding: 0px;
    padding-left: 5px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #e7e7e7;
    background: #f9f9f9;
    border: solid 1px #9d9ea1;
    border-right: none;
    border-radius: 5px 0px 0px 5px;
    color: #b3b2b2;
    margin-right: 0px;
}

.search-block-form>.form-actions>.form-submit {
    height: 30px;
    width: 35px;
    margin-left: -2px;
    border-radius: 0px 5px 5px 0px;
    border: solid 1px #9d9ea1;
    background: #aaaeaf url(../icons/search.svg) no-repeat center;
}

.search-block-form>.form-actions>.form-submit:hover {
    border: solid 1.5px #6a6a6b;
    height: 31px;
    width: 40px;
}

#block-print {
    float: right;
    padding-left: 15px;
    padding-top: 15px;
    justify-content: center;
}

/* End Header gadgets region*/

/* Search result page */

.list-group-item .search-result-title {
    font-size: 14px;
}

.list-group-item .search-result-body, .list-group-item .search-result-info {
    font-size: 13px;
}

/* End Search result page*/

/* Main menu region */

#navbar-main {
    background-color: #036eb6 !important;
    display: flex;
    padding-left: 5px;
    padding-right: 5px;
    /* font-family: -apple-system, Arial, メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ＭＳ ゴシック" , "MS Gothic", "Noto Sans CJK JP", TakaoPGothic, sans-serif, "Segoe UI", Segoe, Tahoma, Helvetica, BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"; */
    /*Arial, sans-serif, "Segoe UI", Segoe, Tahoma, Helvetica; /*
    /* 'Times New Roman', Times, serif; */
}

#navbar-main .container {
    padding-left: 0px;
    padding-right: 0px;
}

.main-menu-box .show {
    background-color: #036eb6 !important;
}

#navbar-main .navbar-toggler {
    display: none;
}

#navbar-main .navbar-collapse {
    display: block;
}

.main-menu-box {
    flex-direction: row;
}

.main-menu-box .main-menu-item {
    background-color: inherit !important;
    margin: 0px !important;
    float: none;
    /* font-size: 12px; */
    font-size: 13px;
    font-weight: bold;
    /* text-transform: uppercase; */
    text-shadow: 1px 1px #181313 !important;
}

.main-menu-item .main-menu-link {
    position: relative;
    padding-right: 5px !important;
    padding-left: 5px !important;
    color: white !important;
    text-decoration: none
}

.main-menu-item .dropdown-menu.main-menu-box.show {
    position: absolute;
}

.main-menu-item .dropdown-menu {
    min-width: 120px;
}

.main-menu-item .dropdown-item {
    padding: .25rem 0.75rem;
}

.main-menu-item .is-active {
    /* font-size: 13px; */
    color: yellow !important;
}

.menu-item .menu {
    display: none;
    width: 210px;
    padding: 0px !important;
    position: absolute;
    left: 5px;
    top: 25px;
    background-color: #004f84;
    z-index: 1000;
}

.menu-item.hover .menu-item-link, .main-menu-item .main-menu-link:hover {
    color: yellow !important;
    text-decoration: none;
}

.menu-item.hover .menu {
    display: block;
}

.menu-item.hover .menu {
    display: block;
}

.menu .menu-item {
    height: auto !important;
    padding-top: 0px !important;
    width: 100% !important;
    text-align: left;
}

.menu .menu-item a {
    height: auto;
    padding-top: 0px;
    text-align: left;
}

.navbar-toggler-icon {
    background-image: url(../icons/hamburger.svg) !important;
}

.main-menu-box .dropdown .dropdown-toggle::after {
    margin-left: 2px;
    vertical-align: 2px;
}

/* Menu fix width*/
/*
.dropdown-menu.main-menu-box {
    width: 300px;
}

.dropdown-item.main-menu-item {
    white-space: normal;
}

.dropdown-item.main-menu-item a{
    padding-left: 0px !important;
    padding-top: 2px;
    padding-bottom: 2px;
}
*/
/* End Menu fix width*/

/* End Main menu region*/

/* Submenu in page region */
#block-menu-page-title .title, #block-submenu-page-level-3 .title {
    font-size: 20px;
    font-weight: bold;
}

#block-submenu-in-page .nav-item, #block-submenu-page-level-3 .nav-item {
    font-size: 14px;
    border-bottom: 1px solid #d3e5ea;
    padding-left: 15px;
    font-weight: bold;
}

#block-submenu-in-page .navbar-nav li:first-child, #block-submenu-page-level-3 .navbar-nav li:first-child {
    border-top: 1px solid #d3e5ea;
}


/* End Submenu in page region */

/* Menu footer region*/

.site-footer {
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 12px;
    background-color: #036eb6 !important;
}

.site-footer .container {
    padding: 0;
    margin: 0;
    max-width: 100%;
}

.site-footer__top {
    display: flex;
    /* background-color: #036eb6 !important; */
}

.site-footer__bottom {
    margin-top: 0px;
}

.site-footer p {
    margin-bottom: 0px;
}

#block-custome-theme-footer, .menu--footer {
    margin-left: auto;
    margin-right: auto;
}

.site-footer__bottom .content {
    padding-bottom: 0px;
}

.site-footer__bottom .region {
    margin-top: 0px;
}

.menu--footer .navbar-nav {
    flex-direction: row;
}

.menu--footer .navbar-nav .nav-item {
    padding-left: 5px;
    padding-right: 7px;
}

.menu--footer li {
    background: url(../assets/LinkSeperator.svg) no-repeat right center;
    background-size: 2px 24px;
    padding-right: 5px;
}

.menu--footer li:first-child {
    padding-left: 0px;
}

.menu--footer li:last-child {
    background: none;
    padding-right: 0px;
}

#block-main-menu-footer {
    margin: auto;
}

.site-footer #block-main-menu-footer ul {
    flex-direction: row;
}

.site-footer #block-main-menu-footer ul li {
    background: url(../assets/LinkSeperator.svg) no-repeat right center;
    background-size: 2px 24px;
    padding-right: 7px;
    padding-left: 5px;
}

.site-footer #block-main-menu-footer ul li:first-child {
    padding-left: 0px;
}

.site-footer #block-main-menu-footer ul li:last-child {
    background: none;
    padding-right: 0px;
}

.site-footer #block-main-menu-footer ul a {
    color: white;
    font-weight: bolder;
}

.site-footer #block-main-menu-footer ul a:hover {
    color: yellow;
}

.region-footer-second .content {
    color: white;
}

.region-footer-second .content a {
    color: white;
}

.region-footer-second .content a:hover {
    color: yellow;
    text-decoration: none;
    font-weight: bold;
}

.region-footer-second .block {
    margin: 0.5em 0 0 0;
}

/* End Menu footer region*/

/*Google maps align*/

.field--name-field-google-maps, .field--name-field-google-maps .field__label, .field--name-field-google-maps .field__item iframe {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*End Google maps align*/

/*Hotline block*/
.view-hotline-view .view-content.row {
    display: block;
    margin-right: 0;
    margin-left: 0;
}

.none-list {
    padding: 0px;
    margin: 0px;
}

.none-list-style {
    list-style: none;
}

.sidebar {
    padding-right: 0px;
}

.sidebar .block {
    padding: 0px;
    text-align: justify;
}

.sidebar .block p {
    margin-bottom: 8px;
}

#block-views-block-hotline-view {
    margin-top: 5px;
}

.sidebar .block h2 {
    background: #b20200 url("../assets/quick-links-box-h-bg.jpg") no-repeat 120% center;
    text-transform: uppercase;
    color: #ffffff;
    text-shadow: 1px 1px 2px #212529;
    font-size: 17px;
    font-weight: bold;
    padding-left: 10px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    border: 0px;
    padding-top: 1px;
    padding-bottom: 1px;
}

.sidebar .block .content {
    padding-left: 10px;
    padding-right: 15px;
    padding-top: 0px;
    margin-top: -1px;
    background-color: #f2f5f6;
    border: 1px solid #b2cfd6;
}

#block-views-block-thong-bao-tu-tong-lanh-su-page-block-block {
    border-top: solid 2px gray;
    margin-top: 30px;
}

#block-views-block-hotline-view .content {
    padding-left: 10px;
    padding-right: 15px;
    padding-top: 0px;
    padding-bottom: 13px;
    margin-top: -1px;
    border: 1px solid red;
}

.view-hotline-view .view-content h3 {
    margin-top: 10px;
    margin-bottom: 0px;
    font-size: 12pt;
    color: #b20200;
    height: 25px;
}

.hotline-item div span {
    display: none;
}

.hotline-item div div {
    padding-left: 15px;
    margin-bottom: 5px;
}

.hotline-item div span {
    display: none;
}

.hotline-item div div {
    padding-left: 15px;
    margin-bottom: 5px;
}

.hotline-item .hotline-icon {
    padding: 0px 10px 0px 0px;
    float: left;
}

.hotline-item .hotline-body {
    margin-left: 30px;
    padding-left: 0px;
    border-bottom: 1px solid #cb4646;
}

.hotline-item .hotline-body p {
    margin-bottom: 5px;
}

.hotline-item .hotline-link a {
    margin-bottom: 5px;
    font-weight: bold;
}

.hotline-list {
    margin-bottom: 10px;
}

.hotline-list li:last-child .hotline-body {
    border-bottom: none;
}

.hotline-list ul li:first-child {
    padding-top: 8px;
}

/*End Hotline block*/

/*Usefull website  block*/

#block-usefulwebsite ul {
    margin-left: 0px;
    margin-right: 0px;
    background-color: #f2f5f6;
    border: 1px solid #b2cfd6;
    display: inherit;
}

#block-usefulwebsite ul li a {
    padding-top: 4px;
    padding-bottom: 4px;
}

/*End Usefull website  block*/

/* Sidebar Ads block*/

.sidebar .block-views-blocksidebar-ads-block .content {
    border: 0px;
    background-color: inherit;
    padding-left: 0px;
    padding-right: 0px;
}

.sidebar .block-views-blocksidebar-ads-block .view-content {
    display: block;
    padding-left: 15px;
    padding-right: 15px;
}

.block-views-blocksidebar-ads-block .sidebar-ads-img img {
    max-width: 100%;
    height: auto;
    max-height: 150px;
    padding-bottom: 10px;
    margin: auto;
    display: block;
}

/*End Sidebar ads block*/

/*Quick contact block*/

#block-lienhetls .content {
    padding-top: 10px;
    padding-bottom: 0px;
    text-align: left;
}

#block-quickcontact .content {
    padding-top: 10px;
}

.block-views-blocklien-he-tls-block .view-lien-he-tls {
    padding-top: 10px;
}

/*End Quick contact block*/

/*Social slider block*/

#block-socialpage .content {
    padding-bottom: 0px;
}

.view-social .view-content.row {
    display: block;
}

.view-social .social-website-item img {
    width: auto;
    height: 40px;
}

.view-social .social-website-item a:hover {
    text-decoration: none;
}

/*End Social slider block*/

/*Page Title*/

.block-system-main-block h2, .block-page-title-block .title {
    font-size: 20pt;
    font-weight: bold;
    line-height: 1.2;
}

/*End Page title*/

/*News content*/

main section .block-system-main-block .views-element-container .view-content.row {
    display: contents;
}

.card-group .card, .card-group .card img, .card-group .card .card-header .card-group .card .card-body {
    display: inline;
    text-align: justify;
    margin-bottom: 10px;
    border-left: 0px;
    border-right: 0px;
}

.card-group .card img {
    margin-top: 10px;
    margin-bottom: 10px;
    float: left;
    margin-right: 10px;
}

.card-group .card .card-header {
    font-weight: bold;
    color: #343435 !important;
    background-color: white;
    border-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
    margin-top: 5px;
}

.card-group .card .card-header a {
    font-weight: bold;
    color: #343435;
    margin-bottom: 5px;
}

.card-group .card .card-header a:hover {
    text-decoration: none;
}

.card-group .card .card-body {
    padding: 0px;
}

.list-news-item {
    list-style: none;
    padding-left: 10px;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    display: inline-block;
    border-bottom: dotted 2px gray;
}

.list-news-item:last-child {
    border-bottom: none;
}

.list-news-item li {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: dotted 2px gray;
    display: inline-block;
}

.list-news-item .list-news-item-field {
    text-align: justify;
    border-left: 0px;
    border-right: 0px;
}

.list-news-item .list-news-banner {
    margin-top: 5px;
    margin-bottom: 10px;
    float: left;
    margin-right: 10px;
}

.list-news-item .list-news-date {
    font-style: italic;
}

.list-news-item .list-news-title a {
    font-weight: bold;
    color: #343435;
    margin-bottom: 5px;
}

.list-news-item .list-news-title a:hover {
    text-decoration: none;
}

.list-news-item .list-news-body {
    padding: 0px;
}

.list-news-item .list-news-body, .list-news-item .list-news-body * {
    font-size: 14px !important;
    font-weight: normal !important;
}


.list-news-item .list-news-body div {
    padding-top: 5px;
	img {
		display:none;
	}
}
/*End News content*/

/*Notify on front page*/
.view .more-link {
    min-height: 20px;
}

.view .more-link a {
    color: red;
    font-style: italic;
    text-shadow: 0.9px 0.3px #1f1d1d;
    font-size: 14px;
    float: right;
    background: blanchedalmond;
    padding-right: 10px;
}

#block-views-block-notify-frontpage-block h2 {
    background: darkblue;
    color: white;
    text-shadow: 1px 1px 2px gray;
    text-transform: uppercase;
    font-size: 20px;
    padding-left: 10px;
    padding-top: 1px;
    padding-bottom: 1px;
}

.notify-frontpage {
    display: inline-block;
    border-bottom: 2px solid #036eb6;
}

.notify-frontpage .notify-item-field {
    display: inline;
    text-align: justify;
    margin-bottom: 10px;
    border-left: 0px;
    border-right: 0px;
}

.notify-frontpage .notify-title {
    display: inline;
    text-align: justify;
    margin-bottom: 10px;
    /*padding-left: 10px; */
    border-left: 0px;
    border-right: 0px;
}

.notify-frontpage .notify-title a {
    font-size: 16px;
    color: #b20200;
    font-weight: bold;
    text-transform: uppercase;
}

.notify-frontpage .notify-title a:hover {
    text-decoration: none;
}

.notify-frontpage .notify-banner {
    width: 45%;
    height: auto;
    float: left;
    margin-right: 10px;
}

.notify-frontpage .notify-banner img {
    width: 100%;
    height: auto;
    max-height: 200px;
}


.notify-frontpage .notify-body img {
	display: none;
}

#custome-views-ads-view-block-1 {
    margin-bottom: 10px;
}

#block-views-block-front-news-block, .block-views-blockfront-new-block {
    margin-top: 15px;
}

#block-views-block-front-news-block h2, .block-views-blockfront-new-block h2 {
    background: #b20200;
    color: white;
    text-shadow: 1px 1px 2px #212529;
    text-transform: uppercase;
    font-size: 16px;
    padding-left: 10px;
    margin-bottom: 0px;
    padding-top: 1px;
    padding-bottom: 1px;
    font-weight: bold;
}

/*End Notify on front page*/

/*News on front page*/

.front-news-list {
    list-style: none;
    padding-left: 0px;
    padding-top: 5px;
    padding-top: 5px;
    border-bottom: dotted 2px #212529;
    display: inline-block;
    width: -webkit-fill-available;
}

.front-news-list:last-child {
    border-bottom: none;
}

.front-news-list .list-news-item-field {
    display: inline;
    text-align: justify;
    margin-bottom: 10px;
    border-left: 0px;
    border-right: 0px;
}

.front-news-list .list-news-banner {
    margin-top: 5px;
    margin-bottom: 10px;
    float: left;
    margin-right: 10px;
}

.front-news-list .list-news-title a {
    font-weight: bold;
    color: #343435;
    margin-bottom: 5px;
}

.front-news-list .list-news-title a:hover {
    text-decoration: none;
}

.front-news-list .list-news-body {
    padding: 0px 0px 10px;
}

.front-news-list .list-news-body div {
    padding-top: 8px;
}

.front-news-list .list-news-body, .front-news-list .list-news-body * {
    font-size: 14px !important;
    font-weight: normal !important;
}

/*End News on front page*/

/*Social website button block*/

.social-sharing-buttons {
    justify-content: left;
}

.social-website-item {
    margin-bottom: 0px;
    margin-top: 10px;
}

/*End Social website button block*/

/*Page static size*/

.language-item-link {
    padding-left: 5px;
}

.language-item-link .language-item-p {
    display: inline !important;
}

#block-clock {
    display: inline;
}

.clock-item-image .block-language {
    width: 200px;
}

.search-block-form .form-type-search input.form-search {
    width: 250px;
}

.search-block-form .form-type-search input.form-search:focus, .search-block-form .form-actions .form-submit {
    box-shadow: 0 0 0 0;
}

.language-collapse.show {
    margin-top: 5px;
    display: flex;
    flex-direction: column;
    background-color: #e7e7e7;
    border: solid 1px #dadada;
    align-items: flex-start;
    z-index: 1000;
    position: absolute;
}

.language-collapse.show a {
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    z-index: 1000;
}

/*End Page static size*/

#block-views-block-ads-view-block {
    margin: 10px 0px;
}


#block-views-block-ads-view-block .view-content {
    display: inherit;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 5px;
    border-top: 1px solid lightslategray;
}

.checkbox .form-checkbox.custom-control-input {
    z-index: 1;
    opacity: 1;
}

.checkbox .custom-control-label::before, .checkbox .custom-control-label::after {
    display: none;
}

.checkbox.form-no-label .custom-control-label {
    display: none;
}

form .item-list li {
    border: none;
}

#page {
    min-width: 990px;
}

.container {
    max-width: 960px;
}

/* .clock-item-clocktime {
    width: 100px;
}     */

.clock-item-image img {
    display: inline;
}

.clock-item-clocktime {
    width: 200px;
}

.language-toggler {
    display: none;
}

.language-collapse {
    display: inline;
}

.col-md-4 {
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
}

.navbar-expand-md .navbar-toggler {
    display: none;
}

.navbar-expand-md .navbar-collapse {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
}

.navbar-expand-md .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
}

/*Page content*/

.main-content .content .node__content img {
    max-width: 100%;
    height: auto;
}

.table-responsive .dropbutton-wrapper .dropbutton-widget {
    position: absolute !important;
}

.table-responsive .checkbox .form-check-label {
    display: none;
}

.table-responsive tr {
    border-bottom: 1px solid #e6e4df;
}

.table-responsive tr td, .table-responsive tr th {
    border-bottom: 1px solid #e6e4df;
}

.thead-light tr th {
    color: #333;
    vertical-align: middle;
}

.table-responsive .thead-light tr th a, .table-responsive .thead-light tr th a:hover {
    color: #333;
    display: inline-flex;
}

.table-responsive .thead-light tr th a, .table-responsive .thead-light tr th a:hover {
    color: #333;
    display: inline-flex;
}

.table .thead-light tr th a .tablesort--asc, .sticky-header .thead-light tr th a .tablesort--asc {
    background-image: url(../../../core/misc/icons/787878/twistie-down.svg);
}

.table .thead-light tr th a .tablesort--desc, .sticky-header .thead-light tr th a .tablesort--desc {
    background-image: url(../../../core/misc/icons/787878/twistie-up.svg);
}

.sticky-header .thead-light tr th {
    background-color: #e9ecef;
}

.layout-region-node-main {
    width: 65%;
}

.layout-region-node-secondary {
    width: 35%;
}

nav .pagination {
    justify-content: center;
}

.hide {
    display: none;
}

.none-border tr, .none-border tr td, .none-border tr th {
    border: 0px white !important;
}

main article .node__content table {
    max-width: 100% !important;
}

main article .node__content img {
    max-width: 100% !important;
}


/*Form format*/

/*End form format*/
form select.form-select {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

/*End page content*/

/* 
@media (min-width: 576px) {
    #page {
        max-width: 570px;
    }
    .language-collapse {
        display: none;
    }
    .col-md-4 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 768px) {
    #page {
        max-width: 750px;
    }
    .col-md-4 {
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }
    #block-clock {
        width: 300px;
    }
    .clock-item-image>img {
        display: inline;
    }
    .clock-item-clocktime {
        width: 200px;
    }
    .sidebar .block h2 {
        background: #b20200 url("../asets/quick-links-box-h-bg.jpg") no-repeat 200% center;
    }
}*/

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }

    #page {
        max-width: 990px;
    }
}

/* @media (min-width: 1200px) {
    #page {
        max-width: 1170px;
    }
    .container {
        max-width: 1140px;
    }
    #block-clock {
        width: 400px;
    }
}  */

/*End Page breakpoint*/


/*Black-white*/
/* body {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
} */